:host ::ng-deep nb-stepper .step-content {
  text-align: center;

  button {
    cursor: pointer;
    margin: 0.5rem;
  }
  .video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.op {
  background-color: black;
}
}
